

nav ul{
	display: flex;
	height: 50px;
	background-color: #369;
	list-style-type: none;
}


nav ul li a{
	display: block;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	padding:  0 20px;
}

nav ul li a:active{
	background-color: rgba(0,0,0, 0.5);
}

nav ul li a:hover{
	background-color: blue;
	transition: .2s;
}













